@font-face {
    font-family: 'Alternate Gothic No2 D';
    src: url('AlternateGotNo2D.woff') format('woff2'),
        url('AlternateGotNo2D.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Cn';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BoldCondensed.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BoldCondensed.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Bold.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BoldItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Cn';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Condensed.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Cn';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-CondensedItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-CondensedItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Cn';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BoldCondensedItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BoldCondensedItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Lt';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Light.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto-Regular.woff2') format('woff2'),
        url('Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Italic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Lt';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Medium.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Lt';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-MediumItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Lt';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-LightItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Th';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Thin.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Th';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-ThinItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Bk';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BlackItalic.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Bk';
    src: url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Black.woff2') format('woff2'),
        url('https://sudburyremodelingpros.com/wp-content/themes/sudburryremodelingpros/fonts/compilation/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}